import request from "@/utils/request";

// 查看科室预算待办列表
export function departiDetail(data) {
  return request({
    url: "/departmentBudget/taskList",
    method: "get",
    data: data,
  });
}

/** 科室预算填报审批*/
export function complete({ taskId, instanceId, comment, pass }) {
  return request({
    url: `departmentBudget/complete/${taskId}/${instanceId}`,
    method: "post",
    data: {
      comment,
      pass,
    },
  });
}
// 查看科室预算已办列表
export function taskDoneList() {
  return request({
    url: "/departmentBudget/taskDoneList",
    method: "get",
  });
}
